Page MenuHomePhabricator

New Mailing lists for AzWiki sysops
Closed, ResolvedPublic

Description

Hi,

We need mailing lists for azwiki sysops, we already started discussion between our sysops in here.

Thanks in advance.

Related Objects

Event Timeline

Eldarado created this task.Jul 19 2019, 7:11 PM
Restricted Application added a project: Operations. · View Herald TranscriptJul 19 2019, 7:11 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript

Thank you, understood. Can I add more in here? Or in the new topic?

I don't know what a "new topic" is, but this task is about your request to create a mailing list so everything should be in this task. :)

You can also add additional comments to this task; You also can edit the task description by clicking Edit Task.

@Eldarado What @Aklapper is requesting is that you provide us with the following information:

  • requested name of the mailing list, ending in @lists.wikimedia.org.
  • reasoning/explanation of purpose (and link to community consensus, if applicable).
  • initial list administrator's email address.
  • secondary list administrator's email address (as a backup).
  • description of the list for the list info page (should include even if private list so ops and mailman admins know why it exists).
  • shall the list be public or private?
  • shall the list have archives or not?

Thank you.

@MarcoAurelio , @Aklapper Thank you so much for your help. I'll update my request tomorrow :)

  • requested name of the mailing list, ending in @lists.wikimedia.org.

Wikimedia-AZ@lists.wikimedia.org

  • reasoning/explanation of purpose (and link to community consensus, if applicable).

consensus between our sysops

  • initial list administrator's email address.

1- azimoveldar085@gmail.com
2- neriman.memmedli001@gmail.com
3- senturk2015@mail.ru
4- babek-tt@mail.ru
5- revshan@mail.ru
6- allahverdiemin@gmail.com
7- Ofno@mail.ru
8- jfeyziyev@gmail.com
9- togrul.rehimli@gmail.com
10- nihatvelizada@gmail.com
11- araz-yaquboglu@mail.ru
12- wertuose@gmail.com
13- r.turcoman@gmail.com
14- anar_kerimxanov@mail.ru
15- Nicatnabiyev@gmail.com

  • secondary list administrator's email address (as a backup).

1- eldarado@wikimedia.az
2- neriman.memmedli002@gmail.com
3- senturk2015@gmail.com
4- have not secondary email
5- sortilegus1980@mail.ru
6- emin.allahverdi@outlook.com
7- qolcomaq@gmail.com
8- have not secondary email
9- pbdiki@gmail.com
10- have not secondary email
11- araz.yaquboglu@gmail.com
12- elguns@gmail.com
13- have not secondary email
14- anarkerimxanov50@gmail.com
15- Nicat49@mail.ru

  • description of the list for the list info page (should include even if private list so ops and mailman admins know why it exists).

Azerbaijani Wikimedians User Group sysops

  • shall the list be public or private?

Be private

  • shall the list have archives or not?

have archives

Eldarado triaged this task as Normal priority.Jul 23 2019, 9:30 AM

There's a bit of discussion on Meta about whether this should be approved or not based on the results of an RfC. May I advice ops to wait before the status is clarified? Thanks.

There's a bit of discussion on Meta about whether this should be approved or not based on the results of an RfC. May I advice ops to wait before the status is clarified? Thanks.

it has nothing to do with meta RFC, the community wants to have a mailing list and it should be granted,

Any link to share to a discussion on Meta?

This discussion isn't about the mailing lists :)

@Eldarado A private admin-only mailing list is almost equivalent to having an AzWiki FB group, something that was criticized over at the RFC. Further, there have been discussions regarding this on Mardetanha's and MarcoAurelio's talk page.

I want to talk about azwiki community. I can't understand that why you fluff azwiki problem this much. I know that we had two admins who are against the wiki rules. But we already removed their rights both of two with the community desicion. And now azwiki problems are under control of our. I also want to talk about whatsapp/FB group. This groups created by some azwiki users and there are only 3-4 sysops in that groups. Our 3 burochrates are not in that groups and our sysops haven't private groups in the sosial networks. And now we need a official mailing lists for only all azwiki sysops, because some azwiki sysops aren't live in our country and some sysops don't use sosial network. The mailing lists necessary that we easy communicate with all our sysops. If you want we can involve one WMF member in our mailing lists for clearness.

Is there any update about this task?

Dzahn added a subscriber: Dzahn.EditedAug 6 2019, 11:03 PM

Hi, regarding the user lists, i think there was a misunderstanding about "primary admin" and "secondary admin". It did not mean that you should list all wiki admins and their individual primary and secondary email. What it meant was who should be primary and secondary admin of the mailing list itself, separate from any wiki permissions. Can we assume we take some reasonable number of people, like about 3?, from the top of the first list and then they share the admin ship of the list? Note there is going to be a single random password that needs to be shared among the list admins.

@Dzahn Excuse me for my false, I updated the information below. Thanks in advance.

  • requested name of the mailing list, ending in @lists.wikimedia.org.

Wikimedia-AZ@lists.wikimedia.org

  • reasoning/explanation of purpose (and link to community consensus, if applicable).

consensus between our sysops

  • initial list administrator's email address.

azimoveldar085@gmail.com

  • secondary list administrator's email address (as a backup).

wertuose@gmail.com

  • description of the list for the list info page (should include even if private list so ops and mailman admins know why it exists).

Azerbaijani Wikimedians User Group, sysops.

  • shall the list be public or private?

The list should be private and requires list administrators approval for subscription.

  • shall the list have archives or not?

The list should have archive and should be private

colewhite claimed this task.Aug 8 2019, 4:51 PM

The list has been created and the list administrators password has been emailed to azimoveldar085 and wertuose gmail addresses. Please let us know if you have trouble accessing it.

colewhite closed this task as Resolved.Aug 8 2019, 4:53 PM